# Image

It's possible to serve images for several breakpoints, which means different crops if intended.

The strategy is to deliver non-retina images for small screens (devices that might not be connected to a fast network and need mobile data) and retina for larger screens (device are most likely connected to a LAN or WLAN).

The numbers shown represent the minimum resolution needed and the ratio for cropping the image.
Aim for integer numbers when cropping an image and creating a certain ratio.
